<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>music/reviews.html</title>
</head>
<body>
    <h1 align="center">You are at the activity/music/reviews.html</h1>

    <a href="https://travel.home.sndimg.com/content/dam/images/travel/stock/2019/10/3/GettyImages-1097906546.jpg.rend.hgtvcom.616.411.suffix/1570129323187.jpeg" target="_blank">
        <img src="https://travel.home.sndimg.com/content/dam/images/travel/stock/2019/10/3/GettyImages-1097906546.jpg.rend.hgtvcom.616.411.suffix/1570129323187.jpeg" alt="">
    </a>

    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="listings.html">listings.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>

</body>
</html>